


div.col_150 {
	float: left;
}
div.col_150 {
	width: 130px;
	margin: 10px 0;
	text-align: center;
}

div.col_150 p, div.col_225 p {
	height: 35px;
	font-size: 1.14em;
}
div#links-row {
	width: 426px;
	padding: 20px 20px 100px 20px;
}

div.first_230 {
	width: 230px;
	position: relative;
	
}

#breadcrumbs {
float:left;
}
#breadcrumbs li {
display:inline;
float:left;
}

/* *** New Kiosks styles *** */
.kiosk-2Col {
	background: url(/media/att/2012/support/kiosk/bgkiosk_2col.png) no-repeat;
	width: 468px;
	height: 230px;
}

.kiosk-3Col {
	background: url(/media/att/2012/support/kiosk/bgkiosk_3col.png) no-repeat;
	width: 468px;
	height: 230px;
}

.kioskFull {
	background: url(/media/att/2012/support/kiosk/bgkiosk_1col.png) no-repeat;
	width: 468px;
	height: 230px;
}

#kioskTile-1, #kioskTile-2, #kioskTile-3 {margin: 0 12px;}

#kioskTile-Full {
	padding: 0 0 0 10px;
	text-align: left;
}

#kioskTile-Full h2 {text-align: left;}

.kioskBg {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_off.png) no-repeat;
	width: 105px;
	position: static;
	left: 20px;
	z-index: 10;
    margin-left: auto;
    margin-right: auto;
}

.kiosk-hover {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_on.png) no-repeat;
	position: static;
	left: 20px;
	z-index: 10;
	
}

.kioskImg {position: relative;}


.kioskBg-2 {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_off.png) no-repeat;
	width: 105px;
	position: relative;
	left: 55px;
	z-index: 10;
}

.kiosk-hover-2 {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_on.png) no-repeat;
	position: relative;
	left: 55px;
	z-index: 10;
}
#ie .kioskBg-2 {left:0;}

.kioskImg-2 {position: relative;}

.kioskBg-3 {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_off.png) no-repeat;
	width: 100px;
	height: 105px;
	position: relative;
	top: -70px;
	left: 20px;
}

.kiosk-hover-3 {
	background: url(/media/att/2012/support/kiosk/icobg_kiosk_on.png) no-repeat;
	width: 100px;
	height: 105px;
	position: relative;
	top: -70px;
	left: 20px;
	z-index: 10;
}

.kioskArrw_col1 {
	width: 10px;
	height: 62px;
	position: relative; 
	float: right; 
	top: 20px; 
	right: -18px; 
	z-index: 89;
}

.kioskArrw_col2 {
	width: 10px;
	height: 62px;
	position: relative; 
	float: right; 
	top: 20px; 
	right: -22px; 
	z-index: 89;
}

.kioskArrw_col3 {
	width: 10px;
	height: 62px;
	position: relative; 
	float: right; 
	top: 20px; 
	right: -30px; 
	z-index: 89;
}

.kioskArrw_2colLft {
	width: 10px;
	height: 62px;
	position: relative; 
	float: right; 
	top: 25px;
	right: -15px; 
	z-index: 99;
}


.kioskArrw_2colRt {
	width: 10px;
	height: 62px;
	position: relative; 
	float: right; 
	top: 25px; 
	right: -18px; 
	z-index: 99;
}


.kioskArrw-Back {
	width: 10px;
	height: 62px;
	display: block;
	position: relative;
	top: 20px;
	left: -10px;
}

.kioskFull-Lft {
	width: 150px;
	max-height: 230px;
	float: left;
	margin-top: 10px;
}

.kioskFull-Rt {
	width: 280px;
	max-height: 230px;
	float: left;
	margin-top: 10px;
}

.w130{margin:0;}
.w150 {float:left; width:150px; margin:0;}
.w210{float:left; width:210px; margin:0;}
.w225{float:left; width:225px; margin:0;} 
.w230{float:left; width:230px; margin:0;} 
.w468 {float:left; width: 468px; margin: 0 10px 10px 0;}

#ie .w226{width:216px;}


.belt{
position: relative; /*leave this value alone*/
left: 0;
top: 0;
}

.kioskArrw_col1, .kioskArrw_col2{
	right: -15px !important;	
}
.kioskArrw_col3 {right: -19px !important;}


.botPad10{padding-bottom:10px !important;}

.row-seam-dottedT1 {background: url('//www.att.com/images/global/row-seam-dotted.gif') repeat-x scroll left bottom transparent;padding: 10px 0px !important;margin: 0 0 15px !important;}
.containT1 .thumbnail-blob {width: 200px; border: none !important; margin-top: 0px;}
.containT1 .text-blob {width:225px !important; margin-bottom:20px;}
.containT1 p {margin-top: 0 !important;}

.containT2 .thumbnail-blob {width: 75px; border: none !important; margin-top: 0px;}
.containT2 .text-blob {width:350px !important}
.containT2 p {margin-top: 0 !important;}

.containT3 .thumbnail-blob ul#supportTopics {list-style-type: disc;margin: 0 0 15px 15px;padding: 0;}
.containT3 .thumbnail-blob {width: 200px; border: none !important; margin-top: 0px;}
.containT3 .text-blob {width:225px !important}
.containT3 h2 {padding-bottom: 30px;}
.row-seam-dottedT3 {background: url('//www.att.com/images/global/row-seam-dotted.gif') repeat-x scroll left bottom transparent;padding: 10px 0px !important;margin: 0px !important;}